.chatUserAway[title="Не беспокоить"] .chatUserWrapper {
	opacity: 2;position: absolute;
	-moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}.chatUserAway[title="Отошел"], .chatPeople ul.chatPeopleList li[title="Отошел"].hover {
	display: none;.chatUserAway[title="Отошел"] .chatUserWrapper 
	display: none;}#chat_main.chatTab a {
/* Общий неактивный */
    border-radius: 10px;background-image: url(http://mirgif.com/fony/fon-27.gif);
}
#chat_0.chatTab.chatTabActive a {
/* Приват активный */
    border-radius: 10px;background-image: url(http://kartinki.info/uploads/posts/2017-04/1493048167_3287-yarkaya-zvezda.gif);
}
#chat_0.chatTab.chatTab a {
/* Приват неактивный */
    border-radius: 10px;
}.chatTabs > ul > li > a {
padding: 0px 14px 0px 10px;background-image: url(https://encrypted-tbn2.gstatic.com/images?q=tbn:ANd9GcS9nOsmacJlw48bgzNF754QDThvkEbP-NP3SoI7x7ffso1ZHOgi);
height: 100%;
text-decoration: none;
border-top: 0px none !important;
border-right: 0px none !important;
vertical-align: middle;
display: inline-block;
line-height: 24px;
}.chatHeader {
  position:  bottom;
  display: inline-block;
  font-family:Comic Sans MS, monospace; 
  font-size: 1.5em;
  font-weight: 70;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .0em 0em;
  outline: none;
  border: none;
  border-radius: 15px;
  background: #00ffff linear-gradient(#00ffff, #0c9c0d);
  box-shadow: inset #00ffff 0 -1px 1px, inset 0 1px 1px #98ff98, #3caa3c 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
}
.chatHeaderи:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
.chatHeaderи:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
@-webkit-keyframes pulsate {
  50% {color: #0076a4; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #f16522, 0 0 8px #fff;}
}
@keyframes pulsate {
  50% {color: #0076a4; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #f16522, 0 0 8px #fff;}
}.chatFooter {
  position:  bottom;
  display: inline-block;
  font-family:Comic Sans MS, monospace; 
  font-size: 0.2em; auto;
  font-weight: 7;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: auto;
  outline: none;
  border: none;
  border-radius: 15px;
  background: #00ffff linear-gradient(#00ffff, #0c9c0d);
  box-shadow: inset #00ffff 0 -1px 1px, inset 0 1px 1px #00ffff, #3caa3c 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
}
.chatFooterжж:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
.chatFooterюб:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
@-webkit-keyframes pulsate {
  50% {color: #0076a4; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #f16522, 0 0 8px #fff;}
}
@keyframes pulsate {
  50% {color: #0076a4; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #f16522, 0 0 8px #fff;}
}.chatMessages {
	font-family: Comic Sans MS, monospace;
	text-shadow: #000000;
	
	letter-spacing: 0.5px;
	
	
	background-position: 90%	50%;
	background-size: contain;

	border-radius: 15px 15px;
 	border-right: 2px solid #37b44a;
	border-left: 2px solid #37b44a;
	border-top: 2px solid #37b44a;
	border-bottom: 2px solid #37b44a;
	
	-webkit-animation: animationBackgroundText 30s;
	-webkit-animation-iteration-count: infinite;
	animation: animationBackgroundText 30s;
	animation-iteration-count: infinite;
}.chatTopLineWrapper > ul > li > a:hover {
    background-color: #4CAF50;
    border-radius: 20px 10px 5px 0;
    transition: .3s;
    background-image: url(http://forumuploads.ru/uploads/2014/01/08/7087923.jpg);
}.chatHeader .chatTopLine {
    border: 1px solid #ff5722;
    border-radius: 20px 10px 5px 0;
     background-image: url(http://forumuploads.ru/uploads/2016/02/17/17361124.gif);
}.chatSendExitPanel select {
  position: relative;
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -3px -1px #000;
  user-select: none;
  padding: 0em 0em;
  outline: none;
  background-color: #000;
  background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255,255,255,.7) 0%, rgba(255,255,255,.5) 50%, rgba(0,0,0,0) 50%);
  background-repeat: no-repeat;
  background-size: 200% 200%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,.3) 0 2px 5px;
} 
.chatSendExitPanel select:active {
  top: 1px;
  box-shadow: none;
}
.chatSendExitPanel select:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
}.chatSendButton {
  position: relative;
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -3px -1px #000;
  user-select: none;
  padding: 0em 0em;
  outline: none;
  background-color: #000;
  background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255,255,255,.7) 0%, rgba(255,255,255,.5) 50%, rgba(0,0,0,0) 50%);
  background-repeat: no-repeat;
  background-size: 200% 200%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,.3) 0 2px 5px;
} 
.chatSendButton:active {
  top: 1px;
  box-shadow: none;
}
.chatSendButton:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
}.chatMessage {
	font:normal 18px Arial;font-family: Comic Sans MS, monospace;
	color:#FFFFFF;
	text-shadow: 0 1px 0 #ccc,
	0 2px 0 #c9c9c9,
	0 3px 0 #bbb,
	0 4px 0 #b9b9b9,
	0 5px 0 #aaa,
	0 6px 1px rgba(0,0,0,.1),
	0 0 5px rgba(0,0,0,.1),
	0 1px 3px rgba(0,0,0,.3),
	0 3px 5px rgba(0,0,0,.2),
	0 5px 10px rgba(0,0,0,.25),
	0 10px 10px rgba(0,0,0,.2),
	0 20px 20px rgba(0,0,0,.15);
}.chatTabs > ul > li {
	font:normal 18px Arial;font-family: Comic Sans MS, monospace;
	color:#FFFFFF;
	text-shadow: 0 1px 0 #ccc,
	0 2px 0 #c9c9c9,
	0 3px 0 #bbb,
	0 4px 0 #b9b9b9,
	0 5px 0 #aaa,
	0 6px 1px rgba(0,0,0,.1),
	0 0 5px rgba(0,0,0,.1),
	0 1px 3px rgba(0,0,0,.3),
	0 3px 5px rgba(0,0,0,.2),
	0 5px 10px rgba(0,0,0,.25),
	0 10px 10px rgba(0,0,0,.2),
	0 20px 20px rgba(0,0,0,.15);
}a {
	font:normal 12px Arial;font-family: Comic Sans MS, monospace;
	color:#000000;
	text-shadow: 0 1px 0 #ccc,
	0 2px 0 #c9c9c9,
	0 3px 0 #bbb,
	0 4px 0 #b9b9b9,
	0 5px 0 #aaa,
	0 6px 1px rgba(0,0,0,.1),
	0 0 5px rgba(0,0,0,.1),
	0 1px 3px rgba(0,0,0,.3),
	0 3px 5px rgba(0,0,0,.2),
	0 5px 10px rgba(0,0,0,.25),
	0 10px 10px rgba(0,0,0,.2),
	0 20px 20px rgba(0,0,0,.15);
} .chatSendExitPanel select{
	font:normal 13px Arial;font-family: Comic Sans MS, monospace;
	color:#ff0000;
	text-shadow: 0 1px 0 #ccc,
	0 2px 0 #c9c9c9,
	0 3px 0 #bbb,
	0 4px 0 #b9b9b9,
	0 5px 0 #aaa,
	0 6px 1px rgba(0,0,0,.1),
	0 0 5px rgba(0,0,0,.1),
	0 1px 3px rgba(0,0,0,.3),
	0 3px 5px rgba(0,0,0,.2),
	0 5px 10px rgba(0,0,0,.25),
	0 10px 10px rgba(0,0,0,.2),
	0 20px 20px rgba(0,0,0,.15);
}.chatSendButton{
	font:normal 13px Arial;font-family: Comic Sans MS, monospace;
	color:#00aeef;
	text-shadow: 0 1px 0 #ccc,
	0 2px 0 #c9c9c9,
	0 3px 0 #bbb,
	0 4px 0 #b9b9b9,
	0 5px 0 #aaa,
	0 6px 1px rgba(0,0,0,.1),
	0 0 5px rgba(0,0,0,.1),
	0 1px 3px rgba(0,0,0,.3),
	0 3px 5px rgba(0,0,0,.2),
	0 5px 10px rgba(0,0,0,.25),
	0 10px 10px rgba(0,0,0,.2),
	0 20px 20px rgba(0,0,0,.15);
}.chatHeaderWrapper .chatTitle {
    text-align: center;font-size: 20px;
    width: 100%;
}.chatPeople {
background-image: url("Адрес картинки ");
background-position: center center;border-radius: 20px 20px 20px 20px;
background-repeat: no-repeat;
background-size: 150% 108%;

border-image-width: 8px;
border-image-source: url(адрес картинки);
border-image-slice: 30;
border-image-repeat: stretch;

 box-shadow:  -6px 6px 7px -4px #333;
}



.chatMain .chatPeople{
width:172px;
height:28px;

background-color: transparent;
transition:height 0.8s;
transition-timing-function:linear;
/* Firefox 4 */
-moz-transition:height 0.8s;
-moz-transition-timing-function:linear;
/* Safari and Chrome */
-webkit-transition:height 0.8s;
-webkit-transition-timing-function:linear;
/* Opera */
-o-transition:height 0.8s;
-o-transition-timing-function:linear;
}.chatMain .chatPeople:hover
{
height:99%;
}.chatTopLineWrapper ul li ul {
    display: block;
    left: -150px;
    top: 40px;
    visibility: visible;
    width: 197px;
margin: 15px 0 0 0;

}.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    width:100%;
}.chatPeople {
  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .0em 0em;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #0c9c0d linear-gradient(#82d18d, #0c9c0d);
  box-shadow: inset #72de26 0 -1px 1px, inset 0 1px 1px #98ff98, #3caa3c 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
}
.chatPeople:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
.chatPeople:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
@-webkit-keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}
@keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}.chatMain { 
border-radius: 15px;
font-family: Arial Black;
box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;
}/* Иконка нет пола */
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
    background-image: url(http://st1.chatovod.ru/i/sm/vip_738.gif);
}

/* Иконка мужской пол */
.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
    background-image: url(http://i78.fastpic.ru/big/2016/0828/60/2b72494210ffb1f9a5ceb70365fad860.png);
}

/* Иконка женский пол */
.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
    background-image: url(http://i80.fastpic.ru/big/2016/0828/1c/35e85ae3685b98717ca16ce6406ed81c.png);
}.adm-icon {
    background-image: url(http://i78.fastpic.ru/big/2016/0828/c3/ffa3a5a3471bd0ace5da6b7f741f20c3.png);
}.chatFull .transparent:after {
  content:"Добро пожаловать в наш чат";
  font-family:arial;
  font-size: 50px;
  text-align:justify;
  text-shadow:3px 3px 10px green,-3px -3px 10px blue;color: #FFFFF0;
  position: absolute; text-align: center;
  top:5%; left:100px; bottom:0; right:100px;
  z-index: 1;
  opacity: 1;
}.chatTabs > ul > li > a { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; }
.chatTabs ul { height: 28px; }.chatTabs ul li.appTab { background: transparent